#wrapper {
    margin-left: auto;
    margin-right: auto;
    margin-top: 0px;
    width: 960px;
    background: url(assets/bg-wrapper.png) repeat-y; 
}
/*	BODY */
body {
    background: url(assets/bg.gif) repeat-x #4f6387;    
    font-family: Verdana,Geneva,sans-serif;
    font-size: 12px;
    line-height: 1.6em;
    color: #666666;
}
/*	LINKS */

a:link {color: #cc6600; text-decoration: underline;}
a:visited {color: #cc6600; text-decoration: underline;}
a:hover {color: #D69328; text-decoration: none;}
a:active {color: #ff3333; text-decoration: none;}

/*	HEADER */
#header {
    background: url(assets/bg-header.gif) no-repeat;
    width: 940px;
    margin-left: 10px;
}
#edit-search-block-form--2{
  background-color: #cccccc;
  color: white;
  padding: 4px;
  border: 1px solid black;
}
#edit-submit {
  background-color: #cccccc;
  color: black;
  border: 1px solid black;
   padding: 3px;
}
#block-block-2 .content a {
  color: #ffffff;
}

#utility {
width: 250px;
text-align: right;
padding-right: 20px;
}

/*	TOPNAV */
#topnav {
    background: url(assets/navbar.gif) no-repeat;
    height: 56px;
    padding-top: 15px;
    line-height: 20px;
}
ul.nice-menu, ul.nice-menu a, ul.nice-menu ul,
  ul.nice-menu li, ul.nice-menu-down, ul.nice-menu-down ul,
  ul.nice-menu-down li, ul.nice-menu li.menuparent,
  ul.nice-menu li.menuparent a, ul.nice-menu li.menuparent a:hover,
  ul.nice-menu li.menuparent:hover, ul.nice-menu li.menuparent:hover a {
background-image: none;
background-color: transparent;
color: white;
font-family: arial;
}
#topnav ul.nice-menu a {
    color: #ffffff;
    text-decoration: none;
    padding-right: 10px;
    padding-left: 10px;
    float: left;
    font-family: arial; 
    text-transform:uppercase;
    font-size:12px;
}
#topnav ul.nice-menu a:link {
    color: #ffffff;
}
#topnav ul.nice-menu a:visited {
    color: #ffffff;
}
#topnav ul.nice-menu a:hover {
    color: #ffcc66;
}
#topnav ul.nice-menu a:active {
    color: #ff9933;
}
ul.nice-menu li, ul.nice-menu-down li { 
  border: 0; 
}
ul.nice-menu {
    z-index: 500;
}
#topnav ul.nice-menu li ul a {
    color: #ffffff;
    text-transform:none;
    font-size:14px;
    line-height: 16px;
  padding-bottom: 8px;
    padding-right: 10px;
}
#topnav ul.nice-menu li ul a:link {
    color: #ffffff;
}
#topnav ul.nice-menu li ul a:visited {
    color: #ffffff;
}
#topnav ul.nice-menu li ul a:hover {
    color: #ffcc66;
      background: none;
}
#topnav ul.nice-menu li ul a:active {
    color: #cc6600;
}

/*	TOPNAV - DROPDOWN container */

#topnav ul.nice-menu li ul {
    background-color: #3F3F3F;
    border: none;
    background-image: none;
}

/*      ACTIVE TRAIL  */
#topnav ul.nice-menu li.active-trail {
    color: #ffcc66;
}
#topnav ul.nice-menu li.active-trail a {
    color: #ffcc66;
}
#topnav ul.nice-menu ul li.active-trail {
    background-color: #636363;
}

/*	LOGO */

#logo {
    height: 123px;
}

/*	FRONT */

body.page-node-3 #left {
    width: 520px;
    padding: 10px 10px 10px 20px;
    border-right: none;
}
body.page-node-3 #center { 
    width: 340px;
    padding: 10px 30px 10px 20px;
}
.page-node-3 h1 { 
    display: none; 
}
body.page-node-3 #left a:link {
    color: #cc6600;
    text-decoration: underline;
}
body.page-node-3 #left a:visited {
    color: #cc6600;
    text-decoration: underline;
}
body.page-node-3 #left a:hover {
    color: #D69328;
    text-decoration: none;
}
body.page-node-3 #left a:active {
    color: #ff3333;
    text-decoration: none;
}

/*      SLIDESHOW */

#block-views-home-page-slideshow-block {
border: thin dotted #CCC;
height: 300px;
padding: 10px;
}

/*
#block-views-home-page-slideshow-block .views-field-field-caption {
    background-image: url("assets/trans-caption.png");
    background-position: left top;
    background-repeat: repeat-y;
    color: white;
    font-family: georgia;
    font-size: 14px;
    height: 45px;
    left: 0;
    padding: 1px 10px 10px 10px;
    top: 245px;
    width: 480px;
}
*/

#block-views-home-page-slideshow-block .views-field-field-caption a:link {
    color: #ffcc00;
    text-decoration: underline;
}
#block-views-home-page-slideshow-block .views-field-field-caption a:visited {
    color: #ffcc00;
    text-decoration: underline;
}
#block-views-home-page-slideshow-block .views-field-field-caption a:hover {
    color: #ff3333;
    text-decoration: underline;
}
#block-views-home-page-slideshow-block .views-field-field-caption a:active {
    color: #ff3333;
    text-decoration: underline;
}
.views-slideshow-controls-top {
   left: 0px;
   top: 0px;
}
.views-slideshow-pager-field-item {
  font-weight: normal;
  color: #666666;
  background-color: #e1e1e1;
  font-size: 11px;
}
/*      NEWS  */

body.page-node-3 .view-id-news .views-field-title {
   font-family: Georgia;
   font-size: 18px;
   margin-top: 20px;  
}
.view-id-news .views-field-title {
border-top: 2px dotted #AD9F9C;
font-family: Georgia;
font-size: 18px;
margin-top: 15px;
padding-top: 15px;
}

/*      LEFT */

#left {
  width: 150px;
  padding-top: 10px;
  padding-bottom: 30px;
  padding-left: 15px;
  padding-right: 15px;
  clear: left;
  border-right: dotted #cccccc 1px;
}
#left ul.menu {
background-color: transparent;
}
#left ul.menu li {
    line-height: 1.0em;
    padding-top: 6px;
    padding-bottom: 6px;
    list-style-image: none;
    list-style-type: none;
    border-bottom: 1px solid #CCCCCC;
    font-family: Arial;
    font-size: 12px;
}
#left a:link {
    color: #A8792F;
    text-decoration: none;
}
#left a:visited {
    color: #A8792F;
    text-decoration: none;
}
#left a:hover {
    color: #E5A41A;
    text-decoration: none;
}
#left a:active {
    color: #333333;
    text-decoration: none;
}
#left ul.menu a.active {
    background-image: none;
    background-repeat: no-repeat;
    color: #c1e8f8;
    line-height: 1.0em;
    padding-top: 2px;
    padding-bottom: 2px;
}
#left ul.menu a.active-trail{
    background-image: none;
    background-repeat: no-repeat;
    color: #336699;
    line-height: 1.0em;
    padding-top: 2px;
    padding-bottom: 2px;
    font-weight: bold;
}
#left ul.menu li ul.menu li { 
    text-transform: none;
    border-bottom: none;
    font-weight: normal;
    line-height: 1em;
}
#left ul.menu ul.menu {
    border-bottom: none;
    background-color: transparent;
}
#left ul.menu ul.menu a {
    padding-left: 10px;
}
#left ul.menu ul.menu li { 
   line-height: 5px; 
}
#left ul.menu ul.menu li.first a {
    border-bottom: none;
}
#left ul.menu ul.menu li a {
    border-bottom: none;
}
#left ul.menu ul.menu li.last a {
    border-bottom: none;
}
#left ul.menu ul.menu a.active {
    background-image: none;
}

/*	CENTER     */
#center {
    padding: 0px 20px 30px 20px;
}
.view-id-sidebar_caption {
background-color: transparent;
}

/*	RIGHT     */

#right {
  width: 220px;
  border: 1px #cccccc dotted;
}
.views-field-field-sidebar-image {

padding: 10px;
}  

/*	FOOTER  */

#footer {
    border-top: 1px solid #999966;
    padding: 0px 20px 0px 20px;
    margin: 10px;
    border-bottom: 1px solid #000000;
    line-height: 1.5em;
    clear: left;
}
#footer a:link {
    color: #999966;
    text-decoration: none;
}
#footer a:visited {
	color: #999966;
}
#footer a:hover {
	color: #666666;
}
#footer a:active {
	color: #666666;
}

/*	HEADER TAG STYLES  */

h1 {
    border-bottom: solid 1px #336699;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    color: #336699;
    font-size: 24px;
    line-height: 24px;
    margin-bottom: 10px;
    padding-bottom: 15px;
}
h2 {
    font-weight: normal;
    font-family: Georgia,"Times New Roman",Times,serif;
    color: #336699;
    font-size: 20px;
    line-height: 20px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
h3 {
    font-weight: normal;
    font-family: Georgia,"Times New Roman",Times,serif;
    color: #336699;
    font-size: 16px;
    line-height: 16px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
h4 {
    font-weight: normal;
    font-family: Georgia,"Times New Roman",Times,serif;
    color: #336699;
    font-size: 14px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
h6 {
    border-bottom: none;
    background-image: url(assets/pipes.gif);
    background-repeat: repeat-x;
    background-position: left bottom;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    color: #336699;
    font-size: 15px;
    margin-top: 2px;
    margin-bottom: 5px;
    padding-bottom: 15px;
}

/*	SPECIAL styles      */

.special1 {
    line-height: 1.3em;
    font-size: 11px;
    margin-left: 20px;
    margin-top: 8px;
    margin-bottom: 8px;
}
.special2 {
    border-bottom: none;
    background-image: url(assets/pipes.gif);
    background-repeat: repeat-x;
    background-position: left top;
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    color: #A8792F;
    font-size: 16px;
    padding-top: 25px;
    margin-bottom: 5px;
    padding-bottom: 2px;
}
.special3 {
    font-family: Verdana;
    font-size: 11px;
    line-height: 1.1em;
    color: #999999;
    margin-top: -5px;
	}
/*ORIGINAL-REPLACED	
.callout1 {
    width: 200px;
    padding: 15px;
    margin: 5px;
    border-top: solid 5px #e1e1e1;
    border-right: solid 5px #e1e1e1;
    border-bottom: solid 5px #ccc;
    border-left: solid 5px #ccc;
    text-align: center;
    line-height: 1.6em;
    font-style: italic;
    font-size: 16px;
    font-family: Georgia,"Times New Roman",Times,serif;
    color: #336699;
    float: left;
	}
*/
.callout1 {
    font-style: italic;
    font-size: 16px;
    font-family: Georgia,"Times New Roman",Times,serif;
    color: #931A40;
	}
.callout2 {
    width: 200px;
    padding: 15px;
    margin: 5px;
    border-top: solid 5px #e1e1e1;
    border-right: solid 5px #e1e1e1;
    border-bottom: solid 5px #ccc;
    border-left: solid 5px #ccc;
    text-align: center;
    line-height: 1.6em;
    font-size: 16px;
    font-style: italic;
    font-family: Georgia,"Times New Roman",Times,serif;
    color: #336699;
    float: right;
	}
.callout3 {
    width: 380px;
    padding: 15px;
    margin: 5px;
    border-top: solid 5px #e1e1e1;
    border-right: solid 5px #e1e1e1;
    border-bottom: solid 5px #ccc;
    border-left: solid 5px #ccc;  
    text-align: center;
    line-height: 1.6em;
    font-style: italic;
    font-size: 16px;
    font-family: Georgia,"Times New Roman",Times,serif;
    color: #336699;
    float: left;
	}
.quote1 {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    color: #666666;
    font-style: italic;
    font-size: 14px;
}
.quote2 {
    font-family: Georgia,"Times New Roman",Times,serif;
    font-weight: normal;
    color: #666666;
    font-size: 14px;
    border-bottom: solid 1px #ccc;
    margin-bottom: 5px;
    padding-bottom: 15px;
}
.quote3 {
    font-weight: normal;
    font-family: Georgia,"Times New Roman",Times,serif;
    color: #336699;
    font-size: 14px;
    font-style: italic;
}

